Bug 25847 - please update tolua++ to bugfix release 1.0.93
: please update tolua++ to bugfix release 1.0.93
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tolua++)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: https://partnerhttps://partner-bugzil...
:
:
:
  Show dependency tree
 
Reported: 2011-07-02 13:33 by
Modified: 2011-09-07 17:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-07-02 13:33:02
собирал одно приложение, сборка не прошла из-за tolua++. В
https://partnerhttps://partner-bugzilla.redhat.com/show_bug.cgi?id=567631
было сказано, что надо обновить tolua++. После того,как я локально обновил 
tolua++ до 1.0.93, сборка прошла успешно.

Хотелось бы поскорее обновить tolua++ до 1.0.93 в Сизифе,
чтобы я мог выложить в сизиф то приложение.
Если что, помогу с обновлением. Если нет времени, выдайте, пожалуйста, acl.
------- Comment #1 From 2011-07-04 12:39:52 -------
tolua++-1.0.93-alt1 -> sisyphus:

* Mon Jul 04 2011 Vitaly Kuznetsov <vitty@altlinux> 1.0.93-alt1
- 1.0.93 (ALT #25847)
------- Comment #2 From 2011-09-07 17:40:11 -------
Скопировал в t6 по просьбе evyscr@
(http://lists.altlinux.org/pipermail/devel/2011-August/191898.html).  Вероятно,
есть смысл втащить и в p6.